Subject: Trainer Candidate - Harshit Gupta
From: Harshit Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 11:20:08 -0400

| | Tech Support Test

Name | Harshit Gupta
E-mail | [email-masked]
Phone Number | (+91) 9891492232
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ICICI Bank | Deputy Branch Manager | 24th July 2020 | 47000/-
Previous Employer 1 | Kotak Mahindra Bank | Digital Marketing Manager | 25th Feb 2019 | 35000/-
Previous Employer 2 | YES bank | Senior Officer | 10th April 2018 | 30000/-

If Selected, how much time do you need to join? | Immediately available.
Please briefly describe your work experience specifically in training? | As deputy Branch manager in ICICI, Organizing training about the new products, changes in rules and regulations and Compliances was a Daily Affair. Secondly with YES Bank I joined as executive in Call Center but Immediately Grew as Trainer for New Products and changes in Rules and Regulations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While Working in Yes bank I immediately grew to be a trainer, the most difficult was the acceptance of existing staff and Collegues who were some what a contenter for me, in the starting they made it difficult not to comply or showing interests in the training sessions, but later due to the respect and my good behaviour with them they eventually accepted me as their trainer.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

While listening to the Customer's problem if we empathise then for sure we will give Great Customer service other wise just following the rules and giving adequet replies and help will be good customer service.

If I tell you an example- while I was working with YES bank, Use to take Esclations calls, Got a esclated call in whice a customers very high value cheque was on hold and not cleared in his account ,customer was very frustrated- I camed down the customer and took commitment and time for same day evening to call back - tried cordinated with the Clearing team but no reply form them, clearing team use to sit just in the adjustent building in the lunch break instead of having lunch i went to the managers in Clering team face to face and inquired about that very check within minuts the team informed me the resion and customer's action required later i went back and informed the customer he was very happy and even wrote a appriciation mail for me , this is a good example of Great customer service and going beyond the limites and empathising with the customer pain.

What according to you makes you a good candidate for this position? | A good candidate for this profile should have himself have experiences in Customer service then only he/she will be able to handle customers, being a team leader or trainer he needs to have win the trust and respect of all his collegues and subordinates then only he can ensure the whaever is being told to follow it.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |